.pgMainTopShadowBG {
	background-image: url(images/mainshadowbgtop.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.pgMainLeftShadowBG {

	background-image: url(images/mainshadowbgleft.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.pgMainRightShadowBG {


	background-image: url(images/mainshadowbgright.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.pgMainBotShadowBG {

	background-image: url(images/mainshadowbgbottom.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.topContactBlockBG {
	background-image: url(images/topcontactblockbg.jpg);
	background-repeat: no-repeat;
}
a.linkTahoma16DarkBlueLightBlue {
	font-family: tahoma;
	font-size: 16px;
	color: #0b376c;
	text-decoration: none;
}
a.linkTahoma16DarkBlueLightBlue:hover {

	font-family: tahoma;
	font-size: 16px;
	color: #046ecc;
	text-decoration: none;
}
.txtTahoma13Blue {
	font-family: tahoma;
	font-size: 13px;
	color: #046ecc;
}
.topLinksBlueBG {
	background-image: url(images/toplinksbluebg.jpg);
	background-repeat: repeat-x;
}
.thinLightBlueLeftLine {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #046ecc;
}
a.linkTahoma12WhiteBlue {
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.linkTahoma12WhiteBlue:hover {
	font-family: tahoma;
	font-size: 12px;
	color: #349AD8;
	text-decoration: none;
}
a.linkArial11DarkBlueLightBlue {
	font-family: arial;
	font-size: 11px;
	color: #0b376c;
	text-decoration: none;
}
a.linkArial11DarkBlueLightBlue:hover {

	font-family: arial;
	font-size: 11px;
	color: #046ecc;
	text-decoration: none;
}
.txtArial11DarkBlue {
	font-family: arial;
	font-size: 11px;
	color: #0b376c;
}
.txtArial11LightBlue {

	font-family: arial;
	font-size: 11px;
	color: #046ecc;
}
a.linkArial11LightBlueDarkBlue {
	font-family: arial;
	font-size: 11px;
	color: #046ecc;
	text-decoration: none;
}
a.linkArial11LightBlueDarkBlue:hover {

	font-family: arial;
	font-size: 11px;
	color: #0b376c;
	text-decoration: none;
}
.thinGreyBorder {
	border: 1px solid #c6c6c6;
}
.homeMidRightBlockBlueBG {
	background-image: url(images/homemidrightblockbluebg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.txtTahoma24DarkBlue {
	font-family: tahoma;
	font-size: 24px;
	color: #0b376c;
}
.txtTahoma18DarkBlue {

	font-family: tahoma;
	font-size: 18px;
	color: #0b376c;
}
.txtArial13Grey {
	font-family: arial;
	font-size: 13px;
	color: #666666;
}
.txtArial12Grey {
	font-family: arial;
	font-size: 12px;
	color: #666666;
	text-align:justify;
}
.txtArial13Blue {

	font-family: arial;
	font-size: 13px;
	color: #046ecc;
}
.homeServicesBlockBG {
	background-image: url(images/homeservicesblockbg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.thinBotBlueLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #36689d;
}
.txtArial16Blue {


	font-family: arial;
	font-size: 16px;
	color: #046ecc;
}
.thinGreyBotLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6c6c6;
}
.txtArial14Grey {

	font-family: arial;
	font-size: 14px;
	color: #666666;
}
.homeLeftTabsBlueBG {
	background-image: url(images/tablinksbluebg.jpg);
	background-repeat: no-repeat;
}
.txtTahoma14White {
	font-family: tahoma;
	font-size: 14px;
	color: #FFFFFF;
}
a.linkTahoma14WhiteBlue {
	font-family: tahoma;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.linkTahoma14WhiteBlue:hover {
	font-family: tahoma;
	font-size: 14px;
	color: #349AD8;
	text-decoration: none;
}
.contentTitle {
	font-family: tahoma;
	font-size: 20px;
	font-weight:bold;
	color: #056ECC;
	text-decoration:none;
	padding:20px;
	margin-left : 20px;
	margin-right : 20px;
}
.contentDescription {
	font-family: tahoma;
	font-size: 16px;
	color: #797979;
	padding:20px;
	text-decoration:none;
	font-weight:bold;
	margin-left : 20px;
	margin-right : 20px;
}
.contentTitleTwoCol {
	font-family: tahoma;
	font-size: 20px;
	font-weight:bold;
	color: #056ECC;
	text-decoration:none;
	margin-left : 20px;
	padding:20px;
	padding-left :0px;
}
.contentDescriptionTwoCol {
	font-family: tahoma;
	font-size: 16px;
	color: #797979;
	padding:20px;
	text-decoration:none;
	font-weight:bold;
	margin-left : 20px;
	margin-right : 20px;
	padding-left :0px;
}
.contentDetail{
	font-family: arial;
	font-size: 14px;
	color: #666666;
	text-align: justify;
	text-decoration:none;
	line-height:17px;
	margin-bottom:20px;
	margin-left : 20px;
	margin-right : 20px;
	margin-top:0px;
}
.contentSpecialDetail{
	font-family: arial;
	font-size: 10px;
	color: #666666;
	font-style:italic;
}
ul  {
margin-left : 15px;
margin-bottom : 25px;
}
li  {
list-style : disc;
margin-bottom : 5px;
list-style-image:none;
} 